[Background]
Image        = body.png
LeftMargin   = 165
TopMargin    = 0
RightMargin  = 150
BottomMargin = 0
Outside-LeftMargin   = 104
Outside-TopMargin    = 30
Outside-RightMargin  = 104
Outside-BottomMargin = 10

